6.0.0-git
2019-03-19

[#11967] Horde_Timezone: missing COPYING
Summary Horde_Timezone: missing COPYING
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester remi (at) famillecollet (dot) com
Created 2013-01-16 (2253 days ago)
Due
Updated 2014-03-06 (1839 days ago)
Assigned
Resolved 2013-01-16 (2253 days ago)
Milestone
Patch No

History
2014-03-06 17:47:28 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit ea28fbcd933c226f267c8210e7d145ebee312e5a
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Thu Mar 6 12:46:34 2014 -0500

     Final(?) fix for using a local tzdata file.

     Bug: 11967

  framework/Timezone/lib/Horde/Timezone.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/ea28fbcd933c226f267c8210e7d145ebee312e5a
2013-01-16 10:05:41 remi (at) famillecollet (dot) com Comment #4 Reply to this comment
So, it will be really appreciated to have a minor release for both.
Horde_Test 2.1.0 is already released.
Sorry, I wasn't clear. I mean a minor release of Horde_Timezone for 
both COPYING and new test Layout ;)
2013-01-16 09:56:00 Jan Schneider Comment #3
Assigned to Jan Schneider
Summary ⇒ Horde_Timezone: missing COPYING
State ⇒ Resolved
Reply to this comment
I also notice that test unit are fixed for new Horde_Test 2.1.0 in git.

So, it will be really appreciated to have a minor release for both.
Horde_Test 2.1.0 is already released.
2013-01-16 09:55:00 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit eaee6bea1a3c4aa509fdb1652a6d5ac4d76c2172
Author: Jan Schneider <jan@horde.org>
Date:   Wed Jan 16 10:54:08 2013 +0100

     Add license file (Bug #11967).

  framework/Timezone/doc/Horde/Timezone/COPYING |  458 
+++++++++++++++++++++++++
  framework/Timezone/package.xml                |   18 +-
  2 files changed, 471 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/eaee6bea1a3c4aa509fdb1652a6d5ac4d76c2172
2013-01-16 09:01:19 remi (at) famillecollet (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Horde_Timezon : missing COPYING
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
Description:
------------
Fedora Packaging Guidelines requires that each RPM includes the 
LICENSE file, when provided by upstream, and to request for it when 
missing.

So I do.

http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text

This file is also missing in git while the library headers have :
  * See the enclosed file COPYING for license information (LGPL). If you
  * did not receive this file, see http://www.horde.org/licenses/lgpl21.

I also notice that test unit are fixed for new Horde_Test 2.1.0 in git.

So, it will be really appreciated to have a minor release for both.

Saved Queries